Bug 109393 - update converters/chmview
Summary: update converters/chmview
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-02-21 14:40 UTC by Ivan Petrov
Modified: 2007-03-05 12:15 UTC (History)
0 users

See Also:


Attachments
file.diff (8.22 KB, patch)
2007-02-21 14:40 UTC, Ivan Petrov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ivan Petrov 2007-02-21 14:40:03 UTC
update converters/chmview to latest version

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2007-02-21 14:40:28 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Rong-En Fan freebsd_committer 2007-02-23 20:20:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

Eat.
Comment 3 Rong-En Fan freebsd_committer 2007-03-05 12:15:17 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!